/* ------------------------------------------- */ 
/* GENERAL STYLES START                        */
/* ------------------------------------------- */
body { 
    font-size: 100%;
    line-height: 1.4;
}

.wrapper { margin: 0 auto; }

.wrapper .align-center { text-align: center; clear:both; }
.wrapper .align-right { text-align: right; }
.wrapper .align-left { text-align: left; }

.wrapper,
.wrapper input[type="submit"],
.wrapper .ContractDetailsLinkListUIComponent,
.wrapper .EmailAddressInputFormUIComponent,
.wrapper .FooterUIComponent,
.wrapper .HeadlineUIComponent,
.wrapper .LastOpenDownloadUIComponent,
.wrapper .LinkUIComponent,
.wrapper .LoginInputFormUIComponent,
.wrapper .LoginMenuUIComponent,
.wrapper .ProductUIComponent,
.wrapper .ProductDetailsDescriptionUIComponent,
.wrapper .ProductDetailsScreenshotsUIComponent,
.wrapper .ProductDetailsViewUIComponent,
.wrapper .ProductListUIComponent,
.wrapper .RemainingDownloadsListUIComponent,
.wrapper .RetentionTeaserUiComponent,
.wrapper .ResendPasswordInputFormUIComponent,
.wrapper .SearchFormUIComponent,
.wrapper .SearchResultUIComponent,
.wrapper .StartOrderFlowUIComponent,                   
.wrapper .StructureTreeNavigationListUIComponent,
.wrapper .TeaserUIComponent,
.wrapper .TeaserListUIComponent,
.wrapper .TextBoxUIComponent,
.wrapper .UserBalanceUIComponent,
.wrapper .UserSubscriptionsUIComponent,
.wrapper .ProductUIComponent a, 
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent a, 
.wrapper .SearchResultNavigationUIComponent a,
.wrapper .StructureTreeNavigationListUIComponent a {
    font-family: Verdana, Arial, sans-serif;
    clear: both;
}

.wrapper a.link_type_e,
.wrapper .ContractDetailsLinkListUIComponent,
.wrapper .EmailAddressInputFormUIComponent,
.wrapper .FooterUIComponent .TextUIComponent, 
.wrapper .LastOpenDownloadUIComponent .cmpContent,
.wrapper .LastOpenDownloadUIComponent .cmpFooter,
.wrapper .LoginInputFormUIComponent .cmpContent,
.wrapper .LoginMenuUIComponent,
.wrapper .ProductUIComponent,
.wrapper .ProductDetailsViewUIComponent .cmpContent,
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent,
.wrapper .RetentionTeaserUiComponent,
.wrapper .ResendPasswordInputFormUIComponent,
.wrapper .StartOrderFlowUIComponent, 
.wrapper .TeaserUIComponent,
.wrapper .TeaserListUIComponent,
.wrapper .TextBoxUIComponent .cmpContent,
.wrapper .ProductDetailsDescriptionUIComponent .cmpContent,
.wrapper .ProductDetailsScreenshotsUIComponent .cmpContent,
.wrapper .SearchFormUIComponent,
.wrapper .UserBalanceUIComponent .cmpContent,
.wrapper .UserSubscriptionsUIComponent {
    font-size: 100%;
}

.wrapper  label,
.wrapper .PagingUIComponent a,
.wrapper .ProductUIComponent a, .wrapper .StructureTreeNavigationListUIComponent a, 
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent a,
.wrapper .SearchResultNavigationUIComponent a,
.wrapper .StructureTreeNavigationListUIComponent a { 
    display: block; 
}

.wrapper .ContractDetailsLinkListUIComponent .cmpContent,
.wrapper .EmailAddressInputFormUIComponent .cmpContent,
.wrapper .FooterUIComponent .cmpContent,
.wrapper .LoginInputFormUIComponent .cmpContent,
.wrapper .ProductDetailsDescriptionUIComponent .cmpContent, 
.wrapper .ProductDetailsScreenshotsUIComponent .cmpContent,
.wrapper .ProductUIComponent .TextUIComponent ~ .TextUIComponent ,
.wrapper .ProductDetailsViewUIComponent .TextUIComponent ~ .TextUIComponent,
.wrapper .ResendPasswordInputFormUIComponent .cmpContent,
.wrapper .SearchResultUIComponent .cmpHeader,
.wrapper .TextBoxUIComponent .cmpContent,
.wrapper .UserBalanceUIComponent .cmpContent,
.wrapper .UserSubscriptionsUIComponent .cmpContent {   
    padding: 10px; 
    overflow: auto; 
}

.wrapper label { 
    display: block; 
    font-weight: bold; 
    font-size: 85%; 
}

.wrapper .EmailAddressInputFormUIComponent fieldset,
.wrapper .LoginInputFormUIComponent fieldset,
.wrapper .ResendPasswordInputFormUIComponent fieldset { margin-bottom: 10px; }

.wrapper .ProductUIComponent a, 
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent a, 
.wrapper .SearchResultNavigationUIComponent a,
.wrapper .SearchTermNavigationListUIComponent a, 
.wrapper .StructureTreeNavigationListUIComponent a { 
    display: block; 
    overflow: auto; 
}

.wrapper .ProductListUIComponent .align-center .HeadlineUIComponent,
.wrapper .ProductListUIComponent .align-center .ProductUIComponent,
.wrapper .ProductListUIComponent .align-left .HeadlineUIComponent,
.wrapper .ProductListUIComponent .align-left .ProductUIComponent,
.wrapper .ProductListUIComponent .align-right .HeadlineUIComponent,
.wrapper .ProductListUIComponent .align-right .ProductUIComponent,
.wrapper .RemainingDownloadsListUIComponent .align-center .HeadlineUIComponent,
.wrapper .RemainingDownloadsListUIComponent .align-center .DownloadProductUIComponent,
.wrapper .RemainingDownloadsListUIComponent .align-left .HeadlineUIComponent,
.wrapper .RemainingDownloadsListUIComponent .align-left .DownloadProductUIComponent,
.wrapper .RemainingDownloadsListUIComponent .align-right .HeadlineUIComponent,
.wrapper .RemainingDownloadsListUIComponent .align-right .DownloadProductUIComponent,
.wrapper .DownloadProductUIComponent .align-center,
.wrapper .DownloadProductUIComponent .align-left,
.wrapper .DownloadProductUIComponent .align-right,
.wrapper .ProductUIComponent .align-center,
.wrapper .ProductUIComponent .align-left,
.wrapper .ProductUIComponent .align-right,
.wrapper .SearchResultNavigationUIComponent .align-center .HeadlineUIComponent, 
.wrapper .SearchResultNavigationUIComponent .align-left .HeadlineUIComponent, 
.wrapper .SearchResultNavigationUIComponent .align-right .HeadlineUIComponent, 
.wrapper .StructureTreeNavigationListUIComponent .align-center .HeadlineUIComponent,
.wrapper .StructureTreeNavigationListUIComponent .align-left .HeadlineUIComponent,
.wrapper .StructureTreeNavigationListUIComponent .align-right .HeadlineUIComponent { 
    text-align: left; 
}

/***** 
* Set padding for TextUIComponent and LinkUIComponent when used alone 
* and reset it if used as child component.
* This needs to be checked for every new component. 
* Also set display:block for TextUIComponent an reset it later.
*****/
 
.wrapper .TextUIComponent { 
    font-size: 90%; 
    padding: 10px; 
    display: block; 
}
 
.wrapper .LinkUIComponent { padding: 10px; }
 
.wrapper .BreadcrumbsUIComponent .TextUIComponent,
.wrapper .ContractDetailsLinkListUIComponent .TextUIComponent,
.wrapper .EmailAddressInputFormUIComponent .TextUIComponent,
.wrapper .FooterUIComponent .TextUIComponent,
.wrapper .LastOpenDownloadUIComponent .TextUIComponent,
.wrapper .LinkUIComponent .TextUIComponent, 
.wrapper .LoginInputFormUIComponent .TextUIComponent,
.wrapper .LoginMenuUIComponent .TextUIComponent,
.wrapper .PagingUIComponent .TextUIComponent, 
.wrapper .ProductDetailsDescriptionUIComponent .TextUIComponent, 
.wrapper .ProductDetailsScreenshotsUIComponent .TextUIComponent, 
.wrapper .ResendPasswordInputFormUIComponent .TextUIComponent,
.wrapper .RetentionTeaserUiComponent .TextUIComponent,
.wrapper .SearchFormUIComponent .TextUIComponent, 
.wrapper .SearchResultNavigationUIComponent .TextUIComponent,
.wrapper .StartOrderFlowUIComponent .TextUIComponent, 
.wrapper .TeaserUIComponent .TextUIComponent, 
.wrapper .TextBoxUIComponent .TextUIComponent,
.wrapper .UserBalanceUIComponent .TextUIComponent, 
.wrapper .UserSubscriptionsUIComponent .TextUIComponent { 
    padding: 0; 
    display: inline; 
}

.wrapper .BreadcrumbsUIComponent .LinkUIComponent,
.wrapper .ContractDetailsLinkListUIComponent .LinkUIComponent,
.wrapper .EmailAddressInputFormUIComponent .LinkUIComponent, 
.wrapper .FooterUIComponent .LinkUIComponent,
.wrapper .HeadlineUIComponent .LinkUIComponent,
.wrapper .LastOpenDownloadUIComponent .LinkUIComponent,
.wrapper .LoginInputFormUIComponent .LinkUIComponent,
.wrapper .LoginMenuUIComponent .LinkUIComponent,
.wrapper .MessageListUIComponent .LinkUIComponent,
.wrapper .ProductUIComponent .LinkUIComponent,
.wrapper .ProductDetailsDescriptionUIComponent .LinkUIComponent,
.wrapper .ProductDetailsScreenshotsUIComponent .LinkUIComponent,
.wrapper .ProductDetailsViewUIComponent .LinkUIComponent,
.wrapper .ProductListUIComponent .LinkUIComponent,
.wrapper .RemainingDownloadsListUIComponent .LinkUIComponent,
.wrapper .ResendPasswordInputFormUIComponent .LinkUIComponent,
.wrapper .RetentionTeaserUiComponent .LinkUIComponent,
.wrapper .SearchFormUIComponent .LinkUIComponent,
.wrapper .SearchResultUIComponent .LinkUIComponent,
.wrapper .SearchResultNavigationUIComponent .LinkUIComponent,
.wrapper .SearchTermNavigationListUIComponent .LinkUIComponent,
.wrapper .StartOrderFlowUIComponent .LinkUIComponent, 
.wrapper .StructureTreeNavigationListUIComponent .LinkUIComponent,
.wrapper .TeaserUIComponent .LinkUIComponent,
.wrapper .TextBoxUIComponent .LinkUIComponent,
.wrapper .UserBalanceUIComponent .LinkUIComponent,
.wrapper .UserSubscriptionsUIComponent .LinkUIComponent { 
    padding: 0; 
}
/***** set padding done *****/

.wrapper .infoBlockAfter img { border: none; }
/* ------------------------------------------- */ 
/* GENERAL STYLES STOP                         */
/* ------------------------------------------- */

/* ------------------------------------------- */ 
/* HEADER AREA                                 */
    
.wrapper #header { 
    height: 35px;
    text-align: right;
}

    .wrapper #header #link_mainmenu {
        position: absolute; top: 2px; left: 5px;
        background: url("../images/mainmenu.gif") no-repeat scroll left top transparent;
    }

        .wrapper #link_mainmenu a {
            display: block;
            width: 37px; height: 33px;
        }

        .wrapper #link_mainmenu span { display: none; }
        

/* ------------------------------------------- */ 
/* Component based styles START                */
/* ------------------------------------------- */



/* ------------------------------------------- */ 
/* BannerCarouselUIComponent                   */

.wrapper .BannerCarouselUIComponent { position: static; }



/* ------------------------------------------- */ 
/* BossOverlayUIComponent                      */

.wrapper .BossOverlayUIComponent {
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    min-height:100%;
    height:auto;
    background:#000000;
}

.wrapper .boss-button{
    color: #000000;
    background: #ff0000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:20px;
    position:absolute;
    bottom: 0px;
    right:0px;
    opacity:0.8;
    margin:10px;
    cursor:pointer;


}

.wrapper .BossOverlayUIComponent .calc{
    position:relative;
    width:80%;
    min-height:80%;
    height:auto;
    margin:5% auto;
    border: 1px solid red;
    text-align:center;
    background:#333333;
    padding:10px;
}

.wrapper .BossOverlayUIComponent .calc table{
    width:100%;
}

.wrapper .BossOverlayUIComponent .calc table td{
    padding:5px;
}

.wrapper .BossOverlayUIComponent .calc input[type=text]{
    width:89%;
    padding:3%;
    font-size: 400%;
}


.wrapper .BossOverlayUIComponent .calc input[type=reset],
.wrapper .BossOverlayUIComponent .calc input[type=button]{
    width:90%;
    height:90%;
    margin: 10px;
    font-size: 300%;
    margin:0px;
}
/* ------------------------------------------- */ 
/* BreadcrumbsUIComponent                      */

.wrapper .BreadcrumbsUIComponent { 
    overflow: auto; 
    width: 100%;
}

.wrapper .BreadcrumbsUIComponent ul { padding-left: 4px;  }
 
    .wrapper .BreadcrumbsUIComponent li { 
        display: inline-block; 
        margin: 0 5px; 
    }

    .wrapper .BreadcrumbsUIComponent .current { font-size: 80%; }

    .wrapper .BreadcrumbsUIComponent a:after { 
        content: "/"; 
        font-weight: bold;
    }

    .wrapper .BreadcrumbsUIComponent .LinkUIComponent a.last:after { visibility: hidden; }
    
    
/* ------------------------------------------- */ 
/* ContractDetailsLinkListUIComponent          */    
    
.wrapper .ContractDetailsLinkListUIComponent li .LinkUIComponent { margin-left: 5px; }

.wrapper .ContractDetailsLinkListUIComponent ul { margin-top: 5px; }

.wrapper .ContractDetailsLinkListUIComponent li { 
    list-style-position: inside;
    padding: 2px 10px;
}

.wrapper .ContractDetailsLinkListUIComponent div .LinkUIComponent { display: inline; }


/* ------------------------------------------- */ 
/* FooterUIComponent                           */

.wrapper .FooterUIComponent { font-size: 85%; }

.wrapper .FooterUIComponent .cmpContent { padding-bottom: 25px; }

.wrapper .FooterUIComponent .LinkListUIComponent { margin: 10px auto; }
.wrapper .FooterUIComponent li { display: inline-block; }
.wrapper .FooterUIComponent .twoColumn li {
    text-align: left;
    width: 49%;
}

.wrapper .FooterUIComponent .twoColumn .TextUIComponent { text-align: left; }

.wrapper .FooterUIComponent li a, 
.wrapper .FooterUIComponent td a { 
    padding: 4px;
}


/* -------------------------------------------- */
/* GoToTopUIComponent                           */

.wrapper .GoToTopUIComponent {
    display: none;
}


/* ------------------------------------------- */ 
/* HeadlineUIComponent                         */

.wrapper .HeadlineUIComponent h1,
.wrapper .HeadlineUIComponent h2,
.wrapper .HeadlineUIComponent h3 { 
    padding: 5px;
    font-weight: 700;
}

    .wrapper .HeadlineUIComponent h1 a,
    .wrapper .HeadlineUIComponent h2 a,
    .wrapper .HeadlineUIComponent h3 a {
        display: block;
        font-weight: 700;
        background: url("../images/16x16/icon-arrowProduct.png") no-repeat scroll right center transparent;
    }

    
/* ------------------------------------------- */ 
/* ImageSliderUIComponent                      */

.wrapper .ImageSliderUIComponent {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}

.wrapper .ImageSliderUIComponent .imageContainer,
.wrapper .ImageSliderUIComponent .textContainer {
    float:  left;
    margin: 5px;
}

.wrapper .ImageSliderUIComponent .imageContainer a,
.wrapper .ImageSliderUIComponent .textContainer a {
    display: inline;
}    
    

/* ------------------------------------------- */ 
/* LastOpenDownloadUIComponent                 */

.wrapper .LastOpenDownloadUIComponent .cmpContent { padding: 10px; }

.wrapper .LastOpenDownloadUIComponent .DownloadProductUIComponent { 
	background: none; 
	margin: 10px 0; 
	border: none; 
}

.wrapper .LastOpenDownloadUIComponent .DownloadProductUIComponent img { margin: 0 20px 0 0; }

.wrapper .LastOpenDownloadUIComponent .LinkUIComponent { display: inline; }

.wrapper .LastOpenDownloadUIComponent .LinkUIComponent a { display: inline-block; }
.wrapper .LastOpenDownloadUIComponent .LinkUIComponent a.link_type_a { margin-right: 10px; }


/* ------------------------------------------- */ 
/* LinkUIComponent & input[type="submit"]      */

.wrapper input[type="submit"]:hover,
.wrapper .LinkUIComponent a:hover { cursor: pointer; }

.wrapper input[type="submit"]{
    font-size: 90%;
    font-weight: bold;
}

.wrapper .ConfirmationLinkUIComponent .LinkUIComponent { display: inline-block; }


/* ------------------------------------------- */ 
/* LoginInputFormUIComponent                   */

.wrapper .LoginInputFormUIComponent { text-align: center; }

  


/* ------------------------------------------- */ 
/* LoginMenuUIComponent                        */

.wrapper .LoginMenuUIComponent {}


/* ------------------------------------------- */ 
/* Mainmenu                                    */ 
    
/* ------------------------------------------- */ 
/* MessageListUIComponent                      */

.wrapper .MessageListUIComponent { font-size: 90%; }

    .wrapper .MessageListUIComponent .info,
    .wrapper .MessageListUIComponent .error { 
        padding-left: 20px; 
        display: block; 
    }
 
    
/* ------------------------------------------- */ 
/* NavigationUIComponent                       */     

.wrapper .NavigationUIComponent { overflow: hidden; }

    .wrapper .NavigationUIComponent .horizontal li { float: left; }    


/* ------------------------------------------- */ 
/* PagingUIComponent                           */

.wrapper .PagingUIComponent { overflow: auto; text-align: center; padding: 5px 0; }

    .wrapper .PagingUIComponent li { 
        display: inline-block;
        width: 30px; height: 30px;
        text-align: center;
        line-height: 29px;
        margin: 0 3px;
    }

    .wrapper .PagingUIComponent .TextUIComponent { font-size:90%; display: block;}

    .wrapper .PagingUIComponent a {display: block; }


/* ------------------------------------------- */ 
/* Product components                          */

.wrapper .ProductUIComponent .align-center .infoBlockAfter,
.wrapper .ProductUIComponent .align-left .infoBlockAfter,
.wrapper .ProductUIComponent .align-right .infoBlockAfter,
.wrapper .ProductUIComponent .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .align-center .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .align-left .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .align-right .infoBlockAfter,
.wrapper .ProductDetailsViewUIComponent .infoBlockAfter { 
  text-align: left;
  float:left;
}

.wrapper .infoBlockAfter img { border: none; }

.wrapper .ProductDetailsViewUIComponent .infoBlockAfter > .LinkUIComponent { 
    margin: 10px 5px 10px 0px; 
    display: inline-block; 
}

.wrapper .ProductUIComponent .LinkUIComponent img,
.wrapper .ProductDetailsViewUIComponent img{ margin: 0px 15px 0 0; }

.wrapper .ProductUIComponent .infoBlockAfter ul,
.wrapper .ProductDetailsViewUIComponent ul{ overflow: auto; }
.wrapper .ProductUIComponent .infoBlockAfter li,
.wrapper .ProductDetailsViewUIComponent li { width: 49%; float: left; }
.wrapper .ProductUIComponent .infoBlockAfter li span,
.wrapper .ProductDetailsViewUIComponent .infoBlockAfter li span { margin-left: 27%; }

.wrapper .ProductDetailsViewUIComponent .preview-content { position: relative; overflow: auto; }
.wrapper .ProductDetailsViewUIComponent .start-preview img {
    border: none; 
    opacity:0.8;
    float: none;
    margin: 0;
}
.wrapper .ProductDetailsViewUIComponent .start-preview { 
    position: absolute;
    top: 50%; left: 50%;
    margin-left: -30px;
    margin-top: -30px;
}

.wrapper .ProductDetailsViewUIComponent .LinkUIComponent { display: inline; }

.wrapper .ProductDetailsViewUIComponent .LinkUIComponent a { display: inline-block; }
.wrapper .ProductDetailsViewUIComponent .LinkUIComponent a.link_type_a { margin-right: 10px; }


.wrapper .productStatus-dl,
.wrapper .productStatus-free,
.wrapper .productStatus-av-dl,
.wrapper .productStatus-nav-dl,
.wrapper h2 img {
    position: absolute;
    right: 5px; bottom: 5px;
    text-indent: -9000px;
}

.wrapper .ProductDetailsViewUIComponent .cmpContent { padding: 10px; overflow: auto; position: relative; }
.wrapper .ProductDetailsScreenshotsUIComponent .cmpContent { text-align: center; }
.wrapper .ProductDetailsScreenshotsUIComponent .cmpContent img { margin: 0 15px 15px; }
.wrapper .ProductDetailsScreenshotsUIComponent .TextUIComponent { font-size: 75%; display: block; }

.wrapper .ProductUIComponent .title, 
.wrapper .ProductUIComponent .artist, 
.wrapper .ProductUIComponent .ctype, 
.wrapper .ProductUIComponent .description, 
.wrapper .ProductUIComponent .prod-list,
.wrapper .DownloadProductUIComponent .title, 
.wrapper .DownloadProductUIComponent .artist, 
.wrapper .DownloadProductUIComponent .ctype, 
.wrapper .DownloadProductUIComponent .description, 
.wrapper .DownloadProductUIComponent .prod-list { margin-left: 72px; }

.wrapper .title,
.wrapper .artist,
.wrapper .prod-list, 
.wrapper .description { font-size: 90%; display: block; }

.wrapper .title { font-weight: bold; }

.wrapper .artist, 
.wrapper .ctype, 
.wrapper .description { margin-top: 2px; }

.wrapper .ctype { font-size: 80%; display: block; }

.wrapper .DownloadProductUIComponent,
.wrapper .ProductDetailsViewUIComponent,
.wrapper .ProductUIComponent { 
    clear: both; 
    overflow: auto; 
}

.wrapper .DownloadProductUIComponent img,
.wrapper .ProductUIComponent img,
.wrapper .ProductDetailsViewUIComponent img { 
    float: left; 
    margin: 5px 10px 5px 5px; 
}

.wrapper .ProductUIComponent a, 
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent a { 
    padding: 10px; 
    overflow: hidden; 
}

.wrapper .ProductListUIComponent .ProductUIComponent,
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent { margin-bottom: 0; }

.wrapper .ProductUIComponent img,
.wrapper .RemainingDownloadsListUIComponent .DownloadProductUIComponent img { 
    margin: 0 20px 0 0;
    overflow: hidden;
}


.wrapper .ProductUIComponent table td, 
.wrapper .ProductDetailsViewUIComponent table td { vertical-align: top; }
.wrapper .ProductUIComponent table td.btn,
.wrapper .ProductDetailsViewUIComponent table td.btn { vertical-align: bottom; }

.wrapper .ProductUIComponent table .title, 
.wrapper .ProductUIComponent table .artist, 
.wrapper .ProductUIComponent table .ctype, 
.wrapper .ProductUIComponent table .description, 
.wrapper .ProductUIComponent table .prod-list, 
.wrapper .DownloadProductUIComponent table .title, 
.wrapper .DownloadProductUIComponent table .artist, 
.wrapper .DownloadProductUIComponent table .ctype, 
.wrapper .DownloadProductUIComponent table .description, 
.wrapper .DownloadProductUIComponent table .prod-list { 
    margin-left: 0; 
}

.wrapper .DownloadProductUIComponent .cmpContent table,
.wrapper .ProductDetailsViewUIComponent .cmpContent table,
.wrapper .ProductUIComponent .cmpContent table,
.wrapper .RemainingDownloadsListUIComponent .cmpContent table {
    width: 100%;
}

.wrapper .DownloadProductUIComponent .cmpContent table .preview,
.wrapper .ProductDetailsViewUIComponent .cmpContent table .preview,
.wrapper .ProductUIComponent .cmpContent table .preview,
.wrapper .RemainingDownloadsListUIComponent .cmpContent table .preview {
    width: 1%;
}


/* ------------------------------------------- */ 
/* RemainingDownloadsListUIComponent          */

.wrapper .RemainingDownloadsListUIComponent .MessageListUIComponent,
.wrapper .RemainingDownloadsListUIComponent .TextUIComponent { 
    padding: 10px; 
    display: block; 
}


/* ------------------------------------------- */ 
/* ResendPasswordInputFormUIComponent          */

.wrapper .ResendPasswordInputFormUIComponent .cmpContent { text-align: center; }


/* ------------------------------------------- */ 
/* SearchFormUIComponent                       */

.wrapper .SearchFormUIComponent #term { width: 70%; }

.wrapper .SearchFormUIComponent div { margin-top: 3px; }

    .wrapper .SearchFormUIComponent div select {
        margin-left: 5px;
        width: 160px;
    }


  /*---------------------------------------------*/
  /* Menu                                        */
    
/* ------------------------------------------- */ 
/* SearchResultNavigationUIComponent           */

.wrapper .SearchResultNavigationUIComponent li { position: relative; }

.wrapper .SearchResultNavigationUIComponent li.active {
    padding: 5px 0;
    display: block;
    overflow: auto;
    font-size: 80%;
}

.wrapper .SearchResultNavigationUIComponent li .TextUIComponent {
    background-repeat: no-repeat;
    background-position: 0 6px;
    margin-left: 5px;
}

.wrapper .SearchResultNavigationUIComponent li > .TextUIComponent { 
    display: block; 
    padding: 5px 0 5px 25px; 
    font-size: 110%; 
}

.wrapper .SearchResultNavigationUIComponent li.all .TextUIComponent { padding: 5px 5px 5px 0; }

.wrapper .SearchResultNavigationUIComponent .LinkUIComponent span,
.wrapper .SearchResultNavigationUIComponent span { padding-left: 10px; }


/* ------------------------------------------- */ 
/* SearchTermNavigationListUIComponent         */

.wrapper .SearchResultNavigationUIComponent .LinkUIComponent { display: block; }

.wrapper .SearchTermNavigationListUIComponent span { padding-left: 10px; }

.SearchTermNavigationListUIComponent li a { 
    padding: 5px 0 5px 5px; 
    font-size: 95%;
}


/* ------------------------------------------- */ 
/* StartOrderFlowUIComponent                   */

.wrapper .StartOrderFlowUIComponent { 
    overflow: auto; 
    width: 100%;
    padding: 1px;
    vertical-align: bottom;
 }
 
    .wrapper .StartOrderFlowUIComponent .cmpHeader,
    .wrapper .StartOrderFlowUIComponent .cmpFooter { 
        clear: both; 
        padding: 5px; 
    }
 
    .wrapper .StartOrderFlowUIComponent .LinkUIComponent { float: left; }
    
    .wrapper .StartOrderFlowUIComponent .buttonRight .LinkUIComponent { float: right; }

    .wrapper .StartOrderFlowUIComponent .fullsize .LinkUIComponent { 
        display: inline; 
        float: none; 
    }
    
    .wrapper .StartOrderFlowUIComponent .align-center .cmpContent .LinkUIComponent { 
        display: block; 
        float: none; 
        text-align: center; 
    }

    .wrapper .StartOrderFlowUIComponent .cmpContent .TextUIComponent { 
        padding: 0; 
        float: left; 
    }
    
    .wrapper .StartOrderFlowUIComponent .LinkUIComponent .TextUIComponent { margin: 5px; }

    .wrapper .StartOrderFlowUIComponent .align-center .cmpContent .TextUIComponent { float: none; }

    .wrapper .StartOrderFlowUIComponent a {
        text-decoration: underline; 
        display: inline; 
    }
    
    .wrapper .StartOrderFlowUIComponent .LinkUIComponent .TextUIComponent { float: none; }


/* ------------------------------------------- */ 
/* StructureTreeNavigationListUIComponent      */

.wrapper .StructureTreeNavigationListUIComponent { margin-bottom: 0; }

    .wrapper .StructureTreeNavigationListUIComponent .LinkUIComponent { 
        display: block; 
        position: relative; 
    }
    
    .wrapper .StructureTreeNavigationListUIComponent .LinkUIComponent span { padding-left: 10px; }


/* ------------------------------------------- */ 
/* TextUIComponent                           */

.wrapper .TextUIComponent .TextUIComponent { font-size: 100%; }

.wrapper .TextUIComponent .LinkUIComponent { display: inline; }


/* ------------------------------------------- */ 
/* TeaserUIComponent                           */

.wrapper .TeaserUIComponent, 
.wrapper .RetentionTeaserUiComponent { 
    overflow: hidden; 
    width: 100%;
    vertical-align: bottom;
 }
 
    .wrapper .TeaserUIComponent .cmpHeader,
    .wrapper .TeaserUIComponent .cmpFooter, 
    .wrapper .RetentionTeaserUiComponent .cmpHeader,
    .wrapper .RetentionTeaserUiComponent .cmpFooter { 
        clear: both; 
        padding: 5px; 
    }
 
    .wrapper .TeaserUIComponent .ImageUIComponent, 
    .wrapper .RetentionTeaserUiComponent .ImageUIComponent { float: left; }
    
    .wrapper .TeaserUIComponent .singleImageCenter .ImageUIComponent, 
    .wrapper .RetentionTeaserUIComponent .singleImageCenter .ImageUIComponent { float: none; }
    
        .wrapper .TeaserUIComponent .ImageUIComponent img, 
        .wrapper .RetentionTeaserUiComponent .ImageUIComponent img { display: block; }
        
        .wrapper .TeaserUIComponent .singleImageCenter .ImageUIComponent img, 
        .wrapper .RetentionTeaserUIComponent .singleImageCenter .ImageUIComponent img { display: inline; }

    .wrapper .TeaserUIComponent .teaserImgRight .ImageUIComponent, 
    .wrapper .RetentionTeaserUiComponent .teaserImgRight .ImageUIComponent { float: right; }

    .wrapper .TeaserUIComponent .fullsize .ImageUIComponent, 
    .wrapper .RetentionTeaserUiComponent .fullsize .ImageUIComponent { 
        display: inline; 
        float: none; 
    }
    
    .wrapper .TeaserUIComponent .align-center .cmpContent .ImageUIComponent, 
    .wrapper .RetentionTeaserUiComponent .align-center .cmpContent .ImageUIComponent { 
        display: block; 
        float: none; 
        text-align: center; 
    }

.wrapper .TeaserUIComponent .align-center .cmpContent .ImageUIComponent img, 
.wrapper .RetentionTeaserUiComponent .align-center .cmpContent .ImageUIComponent img { display: inline; }

    .wrapper .TeaserUIComponent .cmpContent .TextUIComponent, 
    .wrapper .RetentionTeaserUiComponent .cmpContent .TextUIComponent { 
        padding: 0; 
        float: left; 
    }
    
    .wrapper .TeaserUIComponent .TextUIComponent, 
    .wrapper .RetentionTeaserUiComponent .TextUIComponent { margin: 5px; }

    .wrapper .TeaserUIComponent .align-center .cmpContent .TextUIComponent, 
    .wrapper .RetentionTeaserUiComponent .align-center .cmpContent .TextUIComponent { float: none; }

    .wrapper .TeaserUIComponent a, 
    .wrapper .RetentionTeaserUiComponent a {
        text-decoration: underline; 
        display: inline; 
    }

    
/* ------------------------------------------- */ 
/* TeaserListUIComponent                       */

.wrapper .TeaserListUIComponent { overflow: hidden; }

    .wrapper .TeaserListUIComponent li { float: left; }    
    
    
/* ------------------------------------------- */ 
/* toTop                                       */

#toTop {
    cursor: pointer;
    margin: 0 auto 0 -50px;
    position: fixed;
    left: 50%;
    bottom: 0;
    width: 100px; height: 29px;
    background: transparent url("../images/toTopArrow.png") 0 -2px no-repeat;
}    
    
    
/* ------------------------------------------- */ 
/* .UserBalanceUIComponent                     */

.wrapper .UserBalanceUIComponent .abo .LinkUIComponent,
.wrapper .UserSubscriptionsUIComponent .abo .LinkUIComponent { margin-left: 5px; }

.wrapper .UserBalanceUIComponent ul,
.wrapper .UserSubscriptionsUIComponent ul { margin-top: 5px; }

.wrapper .UserBalanceUIComponent .abo,
.wrapper .UserSubscriptionsUIComponent .abo { 
    list-style-position: inside;
    padding: 2px 10px;
}

.wrapper .UserSubscriptionsUIComponent div .LinkUIComponent { display: inline; }


/* ------------------------------------------- */ 
/* Component based styles STOP                 */
/* ------------------------------------------- */


/* ------------------------------------------- */ 
/* ICON STUFF START                            */
/* ------------------------------------------- */

.wrapper .cat-rt,
.wrapper .cat-games,
.wrapper .cat-apps,
.wrapper .cat-vid,
.wrapper .cat-graph,
.wrapper .cat-freeSMS,
.wrapper .cat-mdl,
.wrapper .cat-minfo,
.wrapper .cat-msubs,
.wrapper .cat-mtc,
.wrapper .cat-mimpr,
.wrapper .productStatus-dl,
.wrapper .productStatus-free,
.wrapper .productStatus-av-dl,
.wrapper .productStatus-nav-dl,
.wrapper .LinkUIComponent.download span, 
.wrapper .LinkUIComponent.share span,
.wrapper .LinkUIComponent.settings span,
.wrapper .LinkUIComponent.delete span {
    background: transparent url("../images/sprites-icons.png") no-repeat;
}

.wrapper .LinkUIComponent.download span, 
.wrapper .LinkUIComponent.share span,
.wrapper .LinkUIComponent.settings span,
.wrapper .LinkUIComponent.delete span,
.wrapper .infoBlockAfter img {
    width: 16px; height: 16px;
    display: block;
    overflow: hidden;
}

.wrapper .productStatus-dl,
.wrapper .productStatus-free,
.wrapper .productStatus-av-dl,
.wrapper .productStatus-nav-dl {
    width: 24px; height: 24px;
    display: block;
    overflow: hidden;
}

.wrapper .productStatus-dl { background-position: 0px -80px; }
.wrapper .productStatus-av-dl { background-position: 0px -800px; }
.wrapper .productStatus-nav-dl { background-position: 0px -840px; }
.wrapper .productStatus-free { background-position: 0px -400px; }
.wrapper .cat-rt { background-position: 5px -600px; }
.wrapper .cat-games { background-position: 5px -197px; }
.wrapper .cat-vid { background-position: 5px -239px; }
.wrapper .cat-apps { background-position: 5px -879px; }
.wrapper .cat-graph { background-position: 5px -718px; }
.wrapper .cat-freeSMS { background-position: 5px -757px; }
.wrapper .cat-mdl { background-position: 0px -958px; }
.wrapper .cat-minfo { background-position: 0px -918px; }
.wrapper .cat-msubs { background-position: 0px -998px; }
.wrapper .cat-mtc { background-position: 0px -1078px; }
.wrapper .cat-mimpr { background-position: 0px -1038px; }
.wrapper .LinkUIComponent.download span { background-position: 0px -79px; } 
.wrapper .LinkUIComponent.share span { background-position: 0px -117px; }
.wrapper .LinkUIComponent.settings span { background-position: 0px -40px; }
.wrapper .LinkUIComponent.delete span { background-position: 0px -480px; }

/* ------------------------------------------- */ 
/* ICON STUFF STOP                             */
/* ------------------------------------------- */


.wrapper .affiliateButtons { 
    overflow: hidden; 
    padding: 10px; 
}
    .wrapper .affiliateButtons a {
        display: block;
        float: left;
        margin-right: 40px;
    }

        .wrapper .affiliateButtons a img{
            width:auto; height:auto;
            border:none;
        }
    
        .wrapper  .affiliateButtons .appStoreLink { margin-top: 2px; } 

.wrapper .ui-autocomplete.ui-menu{
    z-index: 900;
    position: absolute;
    text-align: left;
}

.wrapper span.deleteicon { position: relative; }

    .wrapper span.deleteicon span {
        position: absolute; top: 4px; right: 3px;
        display: block;
        width: 16px; height: 16px;
        background: url('../images/16x16/x-icon.png') no-repeat center;
        cursor: pointer;
    }
    
    .wrapper span.deleteicon input { padding-right: 16px; }

    
    
/* ------------------------------------------- */ 
/* LoginMenuUIComponent                        */
/* ------------------------------------------- */

.wrapper .LoginMenuUIComponent{
	position:relative;
}

.wrapper .LoginMenuUIComponent .loginMenuPanel{
	position:absolute;
	z-index:900;
}

.wrapper #top_navi_trigger{
    display:none;    
}



/* ------------------------------------------- */ 
/* Product List Grid
/* ------------------------------------------- */


.wrapper .ProductListUIComponent ul.grid li.product{
  float:left
}

.wrapper .ProductListUIComponent ul.grid.row-elements-1 li:nth-child(n+1),
.wrapper .ProductListUIComponent ul.grid.row-elements-2 li:nth-child(2n+1),
.wrapper .ProductListUIComponent ul.grid.row-elements-3 li:nth-child(3n+1),
.wrapper .ProductListUIComponent ul.grid.row-elements-4 li:nth-child(4n+1),
.wrapper .ProductListUIComponent ul.grid.row-elements-5 li:nth-child(5n+1){
    clear: both;
}

.wrapper .ProductListUIComponent ul.grid.row-elements-2 li{
  width:50%
}

.wrapper .ProductListUIComponent ul.grid.row-elements-3 li{
  width:33%
}

.wrapper .ProductListUIComponent ul.grid.row-elements-4 li{
  width:25%
}

.wrapper .ProductListUIComponent ul.grid.row-elements-5 li{
  width:20%
}

.wrapper .ProductListUIComponent ul.grid .ProductUIComponent a{
  background:none;
} 

.wrapper .ProductListUIComponent ul.grid.imageOnly li{
    display:inline-block;
}

.wrapper .ProductListUIComponent ul.grid.imageOnly .ProductUIComponent{
    text-align:center;
    overflow:hidden;
}
.wrapper  .ProductListUIComponent ul.grid.imageOnly .ProductUIComponent img{
    float:none;
    clear:both;
    display:block;
    margin:5px auto;
}